@charset "utf-8";
body {font-family: Verdana; font-size:13px; margin:0 auto 0 auto;}
img{ border:0;}
#container{width:100%; margin:0 auto 0 auto; }
#headerbg{width:100%; height:78px; background:url(../images/bg_header.jpg); background-repeat:repeat-x; }

#header{width:1007px; height:78px; margin:0 auto  0 auto; }
.logo{float:left; margin:20px 0 0 15px;}
.companyname{margin:40px 0 0 10px; float:left; width:303px; font-family:Arial; font-size:16px; font-weight:bold;}
.banner{width:470px; float:left; margin:9px 0 auto 0;}
.rightlinks{ float:right; margin:11px 35px 0 53px;}
.rightlinks ul{margin:30px -5px 0 0px; padding:0;}
.rightlinks ul li{margin:0; list-style-type:none; text-align:right; font-family:Arial; font-size:10px; color:#000000; line-height:16px;}
.rightlinks ul li a{color:#000000;}
.rightlinks ul li a:hover{ text-decoration:none;}

#contentarea{ width:976px; margin:0 auto 0 auto; padding:0; }

#topnavhomefirst{width:976px; margin:0; padding:0; height:38px; float:left; }
#topnavhomefirst p{margin:0;}

#topnavhomesecond{width:976px; margin:0; padding:0; height:36px; float:left; background:url(../images/second_nav.jpg); background-repeat:no-repeat; }
#topnavhomesecond ul{margin:6px 0 0 10px; padding:0;}
#topnavhomesecond ul li{ list-style-type:none; display:inline; font-family:Arial; font-size:11px; font-weight:bold; color:#000000; background:url(../images/nav_arrow.jpg); background-repeat:no-repeat; background-position:left; padding:0 15px 0 30px;}
#topnavhomesecond ul li a{ text-decoration:none; color:#000000;}
#topnavhomesecond ul li a:hover{ text-decoration:none; color:#BF2D05;}
#topnavhomesecond ul li.firsttab{ background:url(../images/nav_arrow1.jpg); background-repeat:no-repeat; padding:0 15px 0 15px;}
#topnavhomesecond ul li.contact{ background:url(../images/contact2.jpg); background-repeat:no-repeat; padding:0 15px 0 35px;}

#topnavhomethird{width:976px; margin:0; padding:0; height:41px; background:url(../images/third_nav.jpg); background-repeat:no-repeat; float:left;}
#topnavhomethird ul{margin:6px 0 0 10px; padding:0;}
#topnavhomethird ul li{ list-style-type:none; display:inline; font-family:Arial; font-size:11px; font-weight:bold; color:#000000; background:url(../images/nav_arrow2.jpg); background-repeat:no-repeat; background-position:left; padding:0 15px 0 30px;}
#topnavhomethird ul li a{ text-decoration:none; color:#000000;}
#topnavhomethird ul li a:hover{ text-decoration:none; color:#BF2D05;}
#topnavhomethird ul li.firsttab{ background:url(../images/nav_arrow3.jpg); background-repeat:no-repeat; padding:0 15px 0 15px;}
#topnavhomethird ul li.contact{ background:url(../images/contact.jpg); background-repeat:no-repeat; padding:0 15px 0 35px;}

#pagetitle{width:976px; margin:0; padding:0; height:30px;  background:url(../images/titlebg.jpg); background-repeat:no-repeat; clear:both;}
#pagetitle1{width:802px; margin:0; padding:10px 10px 0 19px; float:left;}
#pagetitle1 h1{ font-family:Arial; color:#A07D0E; font-size:12px; text-transform:uppercase; margin:0;}
#icons{ width:106px; float:left; height:30px; margin:0;}
#icons img{margin:11px 0 0 10px;}

#contentbox{ float:left; width:976px; margin: 12px 0;}
#leftbox{ float:left; width:717px; margin:0; }
#contentbox h2{ font-family:Arial; font-size:18px; color:#00365B; font-weight:bold; margin:0 0 20px 31px; clear:both;}
#contentbox p{margin:0 0 25px 31px; clear:both;}

#databox{ width:717px; margin:0 0 16px 0; clear:both;}
#databoxtop{width:717px; margin:0; float:left; height:27px; background:url(../images/databoxtop.jpg); background-repeat:no-repeat;}
#databoxmid{width:688px; margin:0; float:left; background:url(../images/databoxmid.jpg); background-repeat:repeat-y; padding:0 13px 0 16px;}
#databoxmid a{color:#225171; text-decoration:underline;}
#databoxmid ul li{font-size:11px; margin:0 0 15px 0;}
#databoxmid ul li a{color:#0000ff; text-decoration:underline; font-weight:bold;}
#databoxmid ul li a:hover{text-decoration:none;}
#databoxbotom{width:717px; margin:0 0 10px 0; float:left; height:34px; background:url(../images/databoxbottom.jpg); background-repeat:no-repeat;}

#flashsoftware{ width:366px; float:left;}
#flashsoftware h3{margin:0; font-family:Arial; font-size:13px; font-weight:bold; color:#225171;}
#flashsoftware p{margin:0 0 5px 0; font-family:Arial; font-size:11px; color:#225171;}
#flashsoftware a{color:#225171;}
#flashsoftware a:hover{ text-decoration:none;}
.blue{margin:0; font-family:Arial; font-size:11px; font-weight:bold; color:#225171;}

#sep{ width:16px; float:left; height:200px; background:url(../images/sep.jpg); background-repeat:repeat-y;}

#headerbuilderbox{ width:296px; float:left;}
#headerbuilderbox h3{margin:0 0 21px 28px; font-family:Arial; font-size:13px; font-weight:bold; color:#225171;}
#headerbuilderbox p{margin:0 0 5px 10px; font-family:Arial; font-size:11px; color:#225171;}
#headerbuilderbox a{color:#225171;}
#headerbuilderbox a:hover{ text-decoration:none;}
.blue1{margin:0; font-family:Arial; font-size:11px; font-weight:bold; color:#225171;}
#book{ width:97px; float:left;}

#booktext{ width:187px; float:left;}
#booktext p{margin:0 0 5px 10px; font-family:Arial; font-size:11px; color:#225171;}

#mapbox{ width:687px; float:left;}
#mapbox p{margin:0 0 5px 0; font-family:Arial; font-size:12px; color:#000000;}

#mapheadengbox{ width:551px; float:right; margin:0 0 10px 126px; border-bottom:solid 1px #225171;}
#mapheadengbox1{ width:417px; float:left; font-family:Arial; font-size:18px; color:#E3B31D; font-weight:bold;}
#mapheadengbox2{width:66px; float:left; font-family:Arial; font-size:18px; color:#E3B31D; font-weight:bold; text-decoration:line-through;}
#mapheadengbox3{width:66px; float:left; font-family:Arial; font-size:18px; color:#E3B31D; font-weight:bold; border-top:solid 1px #225171; border-right:solid 1px #225171; border-left:solid 1px #225171; text-align:center;}
#mapbox a{ font:Arial; font-size:11px; color:#225171; text-decoration:none; font-weight:bold; margin:0 0 0 5px;}

 .mapbox {margin:30px 0; clear:both;}
   .mapbox ul {display:inline; float:left; margin:0; padding:0; margin-top:-15px;}
   .mapbox ul li {float:left; list-style-type:none; padding-top:15px;}
   .mapbox ul li.mapbox1 {width:120px; padding-top:20px;}   
   .mapbox ul li.mapbox2 {width:200px; padding-top:20px; font-weight:bold;}
   .mapbox ul li.mapbox3 {width:330px;; border-left:1px dotted #000; padding-left:20px; display:block; padding-top:20px;}
   .mapbox ul li.mapbox3 strong {display:block;}
#mapbox4{ width:368px; float:left; margin:44px 0;}
#mapbox4 p{ font-size:12px; font-family:Arial; margin:0 0 15px 0;}

#rightcolumn{width:230px; float:left; background:#F5F5F5; margin:0 0 0 18px;}
#rightcolumn h2{text-align:center; font-size:17px; font-family:Arial; margin:5px 0; padding:0 0 5px 0; border-bottom:solid 2px #E5E5E5;}

#rightcolumnbox{width:211px; float:left; margin:15px 5px 0 5px; }
#rightcolumnbox1{width:70px; float:left; margin:0;}
#rightcolumnbox2{width:131px; float:left; margin:0; font-family:Arial;  font-size:11px;}
#rightcolumnbox2 a{  text-decoration:undeline; color:#225171; font-weight:bold;}
#rightcolumnbox2 a:hover{  text-decoration:none;}
#rightcolumnbox3{width:220px; float:left; margin:0; font-family:Arial;  font-size:11px; margin:-5px}
#rightcolumnbox3 a{  text-decoration:none; color:#000000;}
#rightcolumnbox3 a:hover{  text-decoration:underline;}

#rightcolumnbox4{width:220px; float:left; margin:0; font-family:Arial;  font-size:11px; margin:10px 10px 10px 10px}
#rightcolumnbox4 a{  text-decoration:underline; color:#225171;}
#rightcolumnbox4 a:hover{  text-decoration:none;}

#guarantee{width:230px; float:left; background:#FFFFFF; margin:0; }
#guarantee p{font-size:11px; font-family:Arial; margin:15px 0;}

.template {
	padding: 0;
}
.template div {

	
	text-align: center;
	width: 150px;
	float: left;
	color: #333333;
	background: #BFA340;
	margin-top: 2px;
	margin-right:10px;
	margin-bottom: 30px;
	margin-left: 10px;
	height: 138px;
	color: #ffffff;
	font-size:10px;
	ont-size:10px;
	
}
.template a {
	color: #ffffff; font-size:10px;
}

.template .p {
	
	color: #FF0000;
	font-size:10px;
}
.template img{ border-bottom:solid  2px #ffffff; margin:0 0 5px 0;}

#footer{width:100%; height:108px; background:url(../images/bg_footer.jpg); background-repeat:repeat-x; text-align:center; margin:0 auto 0 auto; float:left;}
#footer{margin:0 0 0 0; font-size:10px; font-weight:bold;}
#left1 .title1 a {
        color: #FF6D00;
        text-decoration: none;
}
#left2 .title2 a {
        color: #FF6D00;
        text-decoration: none;
}
.title1 {
        font-size: 22pt;
        color: #FF6D00;
        font-weight: bold;
}
.note1 {
        color: #FF0000;
        font-size: 9pt;
        font-weight: bold;
}
.title2 {
        font-size: 16pt;
        color: #FF6D00;
        font-weight: bold;
}
.note0 {
        color: #FF0000;
        font-size: 8pt;
        font-weight: bold;
}
.style9 {font-family: Arial; font-size: 11px; }


/* Added new styles for the website software page*/

.softwarepage{ margin:0 auto; width:971px;}
.softwarepage h1{text-align:center; color:#0054A6; font-family:Tahoma; font-size:28px; font-weight:normal;}
.softwarepage h2{color:#00345A; font-family:Arial; font-size:22px !important; font-weight:bold; margin:0 0 5px 29px !important;}

.orangetext{ font-family:Tahoma; font-size:13px; color:#F26522; font-weight:bold; text-align:center;}
.greytext{ font-family:Tahoma; font-size:13px; color:#555555; font-weight:bold; text-align:center;}
.greytext a{ text-decoration:none; color:#555555;}
.greytext a:hover{ text-decoration:underline;}


.databoxsw{ width:971px; float:left; clear:both; margin-bottom:10px;}
.databoxtopsw{width:971px; height:27px; background:url(../images/software/databoxtopsw.jpg); background-repeat:no-repeat;}
.databoxmidsw{width:971px; background:url(../images/software/databoxmidsw.jpg) repeat-y; clear:both; float:left;}


.databoxmidswbox1{ width:652px; border-right:solid 1px #959595; margin:0; float:left;}

.databoxmidswbox1thumb{ width:148px; margin:0 0 0 16px;  float:left;}
.databoxmidswbox1thumb p{ text-align:center; color:#000000; font-family:Arial; font-size:11px; margin:0 !important;}
.databoxmidswbox1thumb p a{ color:#0054A6; text-decoration:none; font-weight:bold;}
.databoxmidswbox1thumb p a:hover{ color:#FF0000;}

.databoxmidswbox2{ width:449px; margin-left:164px; padding:10px 0 0 11px; color:#555555; font-family:Arial; font-size:12px;}
.redbold{ color:#ED1C24; font-weight:bold;}
.redbolder{ color:#ED1C24; font-weight:bold; font-size:16px;}
.boldtext{font-weight:bold;}
.black{ color:#000000;}
.bluelinkk{ color:#0054A6;}
.bluesky{color:#0000FF; text-decoration:none; font-weight:bold;}
.blue12{color:#0054A6; text-decoration:none;}

.databoxmidswbox3{ width:257px; margin-left:670px; clear:right; text-align:center; color:#555555; font-family:Arial; font-size:11px;}
.leftside{text-align:left !important;}
.redboldsmall{ color:#ED1C24; font-weight:bold;}
.blue12small{color:#0054A6; text-decoration:none;}
.databoxmidswbox3 img{ margin:2px 0;}


.databoxbotomsw{width:971px; height:27px; background:url(../images/software/databoxbottomsw.jpg) no-repeat; clear:both; float:left;}

.pressbox{width:971px; background:#F7F7F7; clear:both; float:left; border:solid 1px #E7E7E7; padding:9px 0;}
.databoxmidswbox21{ width:449px; margin-left:164px; padding:10px 0 0 11px; color:#555555; font-family:Arial; font-size:14px; line-height:18px;}
.databoxmidswbox21 a{ text-decoration:none; color:#555555;}
.databoxmidswbox21 a:hover{ text-decoration:underline;}

.pressbox h2{color:#0054A6 !important; font-family:Tahoma !important; font-size:20px !important; font-weight:normal !important; margin:0 0 5px 29px !important;}
.pressbox h3{color:#F26522; font-family:Tahoma; font-size:20px; font-weight:normal;}
.databoxmidswbox31{ width:257px; margin-left:680px; clear:right;  color:#555555; font-family:Arial; font-size:11px;}

.databoxmidswbox31 li{color:#555555; font-family:Arial; font-size:14px; line-height:18px;}
.databoxmidswbox31 li a{ text-decoration:none; color:#555555;}
.databoxmidswbox31 li a:hover{ text-decoration:underline;}

img.float-left
{
float:left;
margin:6px 6px 6px 0px;
}
img.float-right
{
float:right;
margin:6px 0px 6px 6px;
}

.font-red {
	color:#c00;
}

.menu-v2 td {
	background-color:#F7F0D5;
}
.menu-v2 a {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	color:#8A590F;
}